{
    "apply_modifiers": true,
    "check_existing": true,
    "display_type": "DEFAULT",
    "end_frame": 2147483647,
    "export_animation": false,
    "export_colors": false,
    "export_curves_as_nurbs": false,
    "export_eval_mode": "DAG_EVAL_VIEWPORT",
    "export_material_groups": false,
    "export_materials": true,
    "export_normals": true,
    "export_object_groups": false,
    "export_pbr_extensions": false,
    "export_selected_objects": true,
    "export_smooth_groups": false,
    "export_triangulated_mesh": false,
    "export_uv": true,
    "export_vertex_groups": false,
    "filemode": 8,
    "filepath": "",
    "filter_alembic": false,
    "filter_archive": false,
    "filter_backup": false,
    "filter_blender": false,
    "filter_blenlib": false,
    "filter_btx": false,
    "filter_collada": false,
    "filter_folder": true,
    "filter_font": false,
    "filter_glob": "*.obj;*.mtl",
    "filter_image": false,
    "filter_movie": false,
    "filter_obj": false,
    "filter_python": false,
    "filter_sound": false,
    "filter_text": false,
    "filter_usd": false,
    "filter_volume": false,
    "forward_axis": "Y",
    "global_scale": 1,
    "path_mode": "AUTO",
    "smooth_group_bitflags": false,
    "sort_method": "DEFAULT",
    "start_frame": -2147483648,
    "up_axis": "Z"
}